.blogs__content-title {
	margin-bottom: 1.6rem;
}

.blogs__content-title a {
	cursor: pointer;
	display: inline-block;
	border: none;
	box-shadow: none;
	text-decoration: none;
	text-underline-offset: 0.3rem;
	color: rgb(var(--color-link));
	background-color: transparent;
	font-family: inherit;
}
.blogs__content a {
	text-decoration: none;
}
